<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:fitsSystemWindows="true">

    <include layout="@layout/layout_base" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="5dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <com.bjzc.zjyxdxj.weight.InputLayout
                    android:id="@+id/il_fxr"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="发现人"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="发现人" />


                <com.bjzc.zjyxdxj.weight.InputLayout
                    android:id="@+id/il_fxsj"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="发现时间"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="发现时间" />

                <com.bjzc.zjyxdxj.weight.InputLayout
                    android:id="@+id/il_fxrbm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="发现人部门"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="发现人部门" />


                <com.bjzc.zjyxdxj.weight.InputLayout
                    android:id="@+id/il_jz"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="机组"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="机组" />

                <com.bjzc.zjyxdxj.weight.InputLayout
                    android:id="@+id/il_zy"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="专业"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="专业" />


                <com.bjzc.zjyxdxj.weight.InputLayout
                    android:id="@+id/il_qxlx"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="缺陷类型"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="缺陷类型" />

                <com.bjzc.zjyxdxj.weight.InputLayout
                    android:id="@+id/il_qxdj"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="缺陷等级"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="缺陷等级" />


                <com.xuexiang.xui.widget.edittext.MultiLineEditText
                    android:id="@+id/et_qxms"
                    android:layout_width="match_parent"
                    app:mlet_maxCount="200"
                    app:mlet_contentViewHeight="60dp"
                    app:mlet_contentTextSize="14sp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:layout_marginTop="5dp"
                    android:layout_height="100dp"
                    app:mlet_hintText="缺陷描述:"
                    android:padding="5dp" />


                <com.bjzc.zjyxdxj.weight.InputLayout
                    android:id="@+id/il_fzbm"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:hintText="工单安排(负责部门)"
                    app:isShowTextView="true"
                    app:must="true"
                    app:tv_title="负责部门" />


            </LinearLayout>


        </RelativeLayout>

    </ScrollView>
</LinearLayout>